Requirements of the extension Atomic Secured Linux?

General Discussion of atomic repo and development projects.

Ask for help here with anything else not covered by other forums.
User avatar
mikeshinn
Atomicorp Staff - Site Admin
Atomicorp Staff - Site Admin
Posts: 4119
Joined: Thu Feb 07, 2008 7:49 pm
Location: Chantilly, VA

Re: Requirements of the extension Atomic Secured Linux?

Unread post by mikeshinn »

Thank you for your question, Atomic Secured Linux can be installed on any of the following platforms:

Centos 6
Centos 7
Redhat Enterprise Linux 6
Redhat Enterprise Linux 7
CloudLinux 6
CloudLinux 7

We support both 64bit and 32bit platforms, bare iron and all virtualization technologies (AWS, Google, Azure, VMWare, KVM, Qemu, OpenVZ, Hyper-V). We generally recommend a minimum of 1GB of RAM if you want to enable all features in ASL, but we have customers using ASL on systems as small as 512MB 32 bit systems. Please let me know if you have any additional questions or if we can help you with anything else.
Post Reply